/*
 * Copyright (C) 2007 Eskil Bylund
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */

using System.Reflection;
using Mono.GetOptions;

// Attributes visible in " --help"
[assembly: AssemblyTitle("dcsharp")]
[assembly: AssemblyVersion("0.11.1")]
[assembly: AssemblyDescription("An easy to use Direct Connect client")]
[assembly: AssemblyCopyright("Copyright (c) 2004-2007 The DC# Authors")]

// This is text that goes after " [options]" in help output.
[assembly: Mono.UsageComplement("URI …")]

// Attributes visible in " -V"
[assembly: Mono.About("Website: http://code.google.com/p/dcsharp/")]
[assembly: Mono.Author("Jonathan Bindel")]
[assembly: Mono.Author("Eskil Bylund")]
