/*
 * Copyright (C) 2007 Eskil Bylund
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */

namespace DCSharp.Settings
{
	public class NotificationSettings
	{
		private bool downloadComplete;
		private bool allDownloadsComplete;
		private bool privateChat;

		public bool DownloadComplete
		{
			get { return downloadComplete; }
			set { downloadComplete = value; }
		}

		public bool AllDownloadsComplete
		{
			get { return allDownloadsComplete; }
			set { allDownloadsComplete = value; }
		}

		public bool PrivateChat
		{
			get { return privateChat; }
			set { privateChat = value; }
		}
	}
}
